(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     71173,       2574]*)
(*NotebookOutlinePosition[     71822,       2597]*)
(*  CellTagsIndexPosition[     71778,       2593]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(Needs["\<TechPackages`AnalogCircuits`\>"]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"layout1", " ", "=", " ", 
      RowBox[{"(", GridBox[{
            {"CornerUpperLeft", "NPNTransistor", "CornerUpperRight"},
            {\(DCSourceVertical[10]\), \(ResistorVertical[100]\), 
              "VoltmeterVertical"}
            }], ")"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeDiagram[layout1]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0161565 0.31746 [
[ 0 0 0 0 ]
[ 1 .67857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67857 L
0 .67857 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0161565 0.363946 0.356293 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.5 .02381 m
.5 .97619 L
s
.02 w
.69048 .69048 m
.30952 .69048 L
s
.59524 .64286 m
.40476 .64286 L
s
.69048 .59524 m
.30952 .59524 L
s
.59524 .54762 m
.40476 .54762 L
s
.59524 .40476 m
.64286 .40476 L
s
.59524 .78571 m
.59524 .83333 L
s
.57143 .80952 m
.61905 .80952 L
s
gsave
.21429 .88095 -73.4375 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
83.875000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.329932 0.0161565 0.670068 0.356293 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.69048 .88095 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
83.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
83.625000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.5 Mabswid
.5 .02381 m
.5 .21429 L
.40476 .2619 L
.59524 .35714 L
.40476 .45238 L
.59524 .54762 L
.40476 .64286 L
.59524 .7381 L
.5 .78571 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.636054 0.0161565 0.97619 0.356293 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.5 .02381 m
.5 .30952 L
s
.5 .69048 m
.5 .97619 L
s
.02 w
newpath
.5 .5 .19048 0 365.73 arc
s
.40476 .59524 m
.5 .40476 L
.59524 .59524 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.322279 0.363946 0.662415 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .02381 m
.5 .5 L
.97619 .5 L
s
1 1 1 r
.02381 .5 m
.5 .5 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.329932 0.322279 0.670068 0.662415 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
newpath
.40476 .5 .19048 0 365.73 arc
s
.02381 .5 m
.2619 .5 L
s
.2619 .45238 m
.5 .3381 L
s
.5 .3381 m
.35714 .37619 L
.38571 .42381 L
F
.5 .3381 m
.5 .02381 L
s
.2619 .54762 m
.5 .6619 L
s
.5 .6619 m
.7381 .6619 L
.88095 .5 L
.97619 .5 L
s
.02 w
.2619 .59524 m
.2619 .40476 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.636054 0.322279 0.97619 0.662415 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.02381 .5 m
.5 .5 L
.5 .02381 L
s
1 1 1 r
.5 .97619 m
.5 .5 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 195.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000``P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo
8Ol00?oo8Ol00?oo8Ol003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0
EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`03
0?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0
=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00
=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`03
0?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0
EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`03
0?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0
EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`03
0?oo03Ko000go`030?oo05Co0P1Go`030?oo03Ko000go`030?oo05;o0P1Io`030?oo03Ko000go`03
0?oo053o0P1Ko`030?oo03Ko000go`030?oo04ko0P1Mo`030?oo03Ko000go`030?oo04co0P1Oo`03
0?oo03Ko000go`030?oo04go0P1No`030?oo03Ko000go`030?oo04oo0P1Lo`030?oo03Ko000go`03
0?oo057o0P1Jo`030?oo03Ko000go`030?oo05?o0P1Ho`030?oo03Ko000go`030?oo05Go00<0ool0
D?l:03Co000go`030?oo05Ko0P1>o`802_l3037o000go`030?oo05So0P19o`<03ol202oo000go`03
0?oo05[o0P16o`030?oo01;o00<0ool0;?l003Oo00<0ool0G?l204?o00<0ool05?l00`3oo`0[o`00
=ol00`3oo`1Mo`80@Ol00`3oo`0Fo`030?oo02[o000go`030?oo05_o0P12o`030?oo01So00<0ool0
:Ol003Oo00<0ool0FOl204?o00<0ool06_l00`3oo`0Xo`00=ol00`3oo`1Go`80AOl00`3oo`0Ko`03
0?oo02Oo000go`030?oo00Oo1@19o`80A_l00`3oo`0=o`030?oo00go00<0ool09_l003Oo00<0ool0
Dol204Oo00<0ool03Ol200oo00<0ool09_l003Oo00<0ool0DOl204Wo00<0ool03Ol00`3o000?o`03
0?oo02Go000go`030?oo04oo0P1:o`030?oo00go00@0ool03ol00`3oo`0Uo`00=ol00`3oo`1=o`80
C?l00`3oo`0=o`050?ooo`003_l00`3oo`0Uo`00=ol00`3oo`1<o`80COl00`3oo`0<o`030?oo00;o
00<0ool03Ol00`3oo`0To`00=ol00`3oo`1>o`80Bol00`3oo`0<o`030?oo00?o00<0ool03?l00`3o
o`0To`00=ol00`3oo`1@o`80B?l00`3oo`0<o`030?oo00Co00<0ool03?l00`3oo`0To`00=ol00`3o
o`1Bo`80A_l00`3oo`0<o`030?oo00Go00<0ool02ol00`3oo`0To`00=ol00`3oo`1Do`80A?l00`3o
o`0;o`030?oo00Ko00<0ool02ol00`3oo`0To`00=ol00`3oo`1Fo`80@_l00`3oo`0;o`030?oo00Oo
00<0ool02_l00`3oo`0To`00=ol00`3oo`1Ho`80@?l00`3oo`0:o`030?oo00So00<0ool02_l00`3o
o`0To`00=ol00`3oo`1Jo`80?_l00`3oo`0:o`030?oo00Wo00<0ool02Ol00`3oo`0To`00=ol00`3o
o`1Lo`80?Ol00`3oo`08o`030?oo00[o00<0ool02Ol00`3oo`0To`00;_lD05Go0P0lo`030?oo00So
00<0ool02ol00`3oo`08o`030?oo02Co000go`030?oo05_o0P0no`030?oo00Oo00<0ool03?l00`3o
o`07o`030?oo02Go000go`030?oo05Wo0P10o`030?oo00Oo00<0ool03Ol00`3oo`06o`030?oo02Go
000go`030?oo05Oo0P13o`030?oo00Go00<0ool03_l00`3oo`06o`030?oo02Go000go`030?oo05Go
0P15o`030?oo00Go00<0ool03ol00`3oo`04o`030?oo02Ko000UobH0@_l204So00<0ool00ol00`3o
o`0@o`030?oo00Co00<0ool09_l003Oo00<0ool0DOl204_o00<0ool06ol00`3oo`0Wo`00=ol00`3o
o`1?o`80COl00`3oo`0Jo`030?oo02So000go`030?oo04go0P1@o`030?oo01Wo00<0ool0:?l002ko
5014o`030?oo057o00<0ool05ol00`3oo`0Yo`00=ol00`3oo`1=o`80D_l00`3oo`0Do`80;?l003Oo
00<0ool0Col2057o00<0ool04Ol202ko000go`030?oo057o0P1@o`@03Ol2033o000go`030?oo05?o
0P1Bo`802?l303;o000UobH0A?l00`3oo`1Ao`P0=Ol003Oo00<0ool0E_l205Go00<0ool0=_l003Oo
00<0ool0F?l205?o00<0ool0=_l003Oo00<0ool0F_l2057o00<0ool0=_l003Oo00<0ool0G?l204oo
00<0ool0=_l003Oo00<0ool0GOl204ko00<0ool0=_l003Oo00<0ool0Fol2053o00<0ool0=_l003Oo
00<0ool0FOl205;o00<0ool0=_l003Oo00<0ool0Eol205Co00<0ool0=_l003Oo00<0ool01ol00`3o
o`1;o`80E_l00`3oo`0fo`00=ol00`3oo`07o`030?oo04_o00<0ool0EOl00`3oo`0fo`00=ol00`3o
o`07o`030?oo04_o00<0ool0EOl00`3oo`0fo`00=ol00`3oo`04o`H0Bol00`3oo`1Eo`030?oo03Ko
000go`030?oo00Oo00<0ool0Bol00`3oo`1Eo`030?oo03Ko000go`030?oo00Oo00<0ool0Bol00`3o
o`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go
00<0ool0=_l0017o1@02o`030?oo00Oo0P0Co`030?oo05Go00<0ool00_l500;o00<0ool00_l00`3o
o`06o`800_l203So00<0ool0=_l001?o00L0oooo0?l000Oo00<0o`004ol00`3oo`1Eo`030?oo00Co
00L0oooo0?l000;o00<0o`002?l0103oo`0io`030?oo03Ko000Co`070?ooo`3o0007o`030?l001?o
00<0ool0EOl00`3oo`04o`070?ooo`3o0002o`030?l000Oo00<0ool00_l00`3oo`0fo`030?oo03Ko
000Co`070?ooo`3o0007o`040?oo01;o00<0ool0EOl00`3oo`04o`070?ooo`3o0002o`030?l000Oo
00<0ool00_l00`3oo`0fo`030?oo03Ko000Co`070?ooo`3o0006o`050?ooo`004_l00`3oo`1Eo`03
0?oo00Co00L0oooo0?l000;o00<0o`001ol00`3oo`02o`030?oo03Ko00<0ool0=_l001;o0P04o`03
0?oo00Go0P000ol0000Bo`030?oo05Go00<0ool00ol200Co00<0ool00_l00`3oo`07o`@0>Ol00`3o
o`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko
000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo
00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3o
o`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go
00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3o
o`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go
00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3o
o`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko
000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo
00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3o
o`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3oo`1Eo`030?oo03Ko000go`030?oo05Go
00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go00<0ool0=_l003Oo00<0ool0EOl00`3o
o`1Eo`030?oo03Ko000go`030?oo05Go00<0ool0EOl00`3oo`0fo`00=ol00`3oo`1Eo`030?oo05Go
00<0ool0=_l003Oo00<0ool0Aol;00?o00<0ool0EOl00`3oo`0fo`00=ol00`3oo`13o`@02ol20003
o`3o05Ko00<0ool0=_l003Oo00<0ool0@_l00`3oo`0?o`80Eol00`3oo`0fo`00=ol00`3oo`10o`80
4Ol20003o`3o05Go00<0ool0=_l003Oo00<0ool0?ol00`3oo`0=o`@01?l00`3oo`1Co`030?oo03Ko
000go`030?oo03ko00<0ool02ol500Oo0P1Co`030?oo03Ko000go`030?oo03ko00<0ool01_l900[o
00<0ool0D?l00`3oo`0fo`00=ol00`3oo`0mo`030?oo00So1`0<o`030?oo04oo00<0ool0=_l003Oo
00<0ool0?Ol00`3oo`08o`H03Ol00`3oo`1?o`030?oo03Ko000go`030?oo03co00<0o`002?l600oo
00<0ool0C_l00`3oo`0fo`00=ol00`3oo`0ko`040?oo00Ko0P02o`804_l00`3oo`1=o`030?oo03Ko
000go`030?oo03_o00@0ool01?l201So00<0ool0COl00`3oo`0fo`00=ol00`3oo`0jo`050?ooo`00
0_l201[o00<0ool0COl00`3oo`0fo`00=ol00`3oo`0jo`040?ooo`<07?l00`3oo`1=o`030?oo03Ko
000go`030?oo03[o00D0oooo000Oo`030?oo04co00<0ool0=_l003Oo00<0ool0>Ol00`3oo`02o`03
0?oo01go00<0ool0C?l00`3oo`0fo`00=ol00`3oo`0io`030?oo00;o00<0ool07Ol00`3oo`1<o`03
0?oo03Ko000go`030?oo03Wo00<0ool00_l00`3oo`0Mo`030?oo04co00<0ool0=_l003So@@0Oo`03
0?oo01Wo<`0io`00Lol00`3oo`02o`030?oo01go00<0ool06?l00`3oo`1Zo`00Lol00`3oo`02o`03
0?oo01go00<0ool05ol00`3oo`1[o`00Lol00`3oo`02o`030?oo01go00<0ool05_l00`3oo`1/o`00
M?l01@3oool001oo00<0ool05_l00`3oo`1/o`00M?l0103oool201ko00<0ool05Ol00`3oo`1]o`00
M?l01P3oool0o`806ol00`3oo`0Eo`030?oo06ko001do`050?ooo`000ol201Wo00<0ool05?l00`3o
o`1_o`00MOl0103oo`05o`805ol00`3oo`0Co`030?oo073o001fo`030?l000Oo0P0Do`030?oo01?o
00<0ool0LOl007Ko00<0ool02Ol201;o00<0ool04_l00`3oo`1bo`00Mol00`3oo`0:o`803ol00`3o
o`0Bo`030?oo07?o001go`030?oo00co0P0<o`030?oo01?o00<0ool0Lol007So00<0ool03Ol200Wo
00<0ool04ol00`3oo`1do`00NOl200oo0P06o`030?oo01?o00<0ool0MOl007_o00<0ool03_l200?o
00<0ool04ol00`3oo`1fo`00O?l2013o6@1io`00O_l200co0`2Ao`00P?l300Go102Do`00Pol509So
003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o
003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o
003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o
003oob7o003oob7o003oob7o003oob7o0000\
\>"],
  ImageRangeCache->{{{0, 287}, {194.375, 0}} -> {-0.078051, -0.0509037, 
  0.0109969, 0.0109969}, {{7.0625, 104.5}, {189.688, 
  92.3125}} -> {-0.101498, -0.0755513, 0.0107832, 0.0107832}, {{94.75, 
  192.188}, {189.688, 92.3125}} -> {-1.04705, -0.0755513, 0.0107832, 
  0.0107832}, {{182.438, 279.875}, {189.688, 
  92.3125}} -> {-1.9926, -0.0755513, 0.0107832, 0.0107832}, {{7.0625, 
  104.5}, {102, 4.625}} -> {-0.101498, -1.0211, 0.0107832, 0.0107832}, {{
  94.75, 192.188}, {102, 4.625}} -> {-1.04705, -1.0211, 0.0107832, 
  0.0107832}, {{182.438, 279.875}, {102, 4.625}} -> {-1.9926, -1.0211, 
  0.0107832, 0.0107832}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"layout2", " ", "=", 
      RowBox[{"(", GridBox[{
            {"NodeTRight", "SemiconductorDiodeHorizontal", "PNPTransistor", 
              "CornerUpperRight"},
            {\(ResistorVertical[150]\), "CornerUpperLeft", "NodeTLeft", 
              \(InductorVertical[75]\)},
            {"Ground", "VoltmeterVertical", "SPSTSwitchVertical", 
              \(CapacitorVertical[66]\)}
            }], ")"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeDiagram[layout2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75676 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.018018 0.238095 [
[ 0 0 0 0 ]
[ 1 .75676 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75676 L
0 .75676 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.018018 0.28121 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.5 .69048 m
.5 .97619 L
s
.02 w
.69048 .69048 m
.30952 .69048 L
s
.64286 .64286 m
.35714 .64286 L
s
.59524 .59524 m
.40476 .59524 L
s
.54762 .54762 m
.45238 .54762 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.018018 0.51287 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.5 .02381 m
.5 .30952 L
s
.5 .69048 m
.5 .97619 L
s
.02 w
newpath
.5 .5 .19048 0 365.73 arc
s
.40476 .59524 m
.5 .40476 L
.59524 .59524 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.018018 0.74453 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.5 .02381 m
.5 .30952 L
s
.5 .30952 m
.69048 .54762 L
s
.5 .65238 m
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.018018 0.97619 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.69048 .88095 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(66) show
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.625000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.5 Mabswid
.5 .02381 m
.5 .45238 L
s
.5 .54762 m
.5 .97619 L
s
.02 w
.21429 .45238 m
.78571 .45238 L
s
.21429 .54762 m
.78571 .54762 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.249678 0.28121 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.69048 .88095 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
83.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
83.625000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.5 Mabswid
.5 .02381 m
.5 .21429 L
.40476 .2619 L
.59524 .35714 L
.40476 .45238 L
.59524 .54762 L
.40476 .64286 L
.59524 .7381 L
.5 .78571 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.249678 0.51287 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .02381 m
.5 .5 L
.97619 .5 L
s
1 1 1 r
.02381 .5 m
.5 .5 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.249678 0.74453 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .04762 0 365.73 arc
F
.5 Mabswid
.5 .97619 m
.5 .54762 L
s
.02381 .5 m
.45238 .5 L
s
.5 .02381 m
.5 .45238 L
s
1 1 1 r
.97619 .5 m
.54762 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.249678 0.97619 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.69048 .88095 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(mH) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.5 .02381 m
.5 .11905 L
s
.5 .7381 m
.5 .97619 L
s
newpath
.5 .21429 .09524 -90 130.5 arc
s
newpath
.5 .35714 .09524 -130.5 130.5 arc
s
newpath
.5 .5 .09524 -130.5 130.5 arc
s
newpath
.5 .64286 .09524 -130.5 90 arc
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.481338 0.28121 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .04762 0 365.73 arc
F
.5 Mabswid
.5 .97619 m
.5 .54762 L
s
1 1 1 r
.02381 .5 m
.45238 .5 L
s
0 0 0 r
.5 .02381 m
.5 .45238 L
s
.97619 .5 m
.54762 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.481338 0.51287 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.02381 .5 m
.97619 .5 L
s
.02 w
.59524 .59524 m
.59524 .40476 L
s
.59524 .5 m
.40476 .40476 L
.40476 .59524 L
.59524 .5 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.481338 0.74453 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
newpath
.40476 .5 .19048 0 365.73 arc
s
.02381 .5 m
.2619 .5 L
s
.2619 .45238 m
.5 .3381 L
s
.2619 .45238 m
.35714 .37619 L
.38571 .42381 L
F
.5 .3381 m
.5 .02381 L
s
.2619 .54762 m
.5 .6619 L
s
.5 .6619 m
.7381 .6619 L
.88095 .5 L
.97619 .5 L
s
.02 w
.2619 .59524 m
.2619 .40476 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.481338 0.97619 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.02381 .5 m
.5 .5 L
.5 .02381 L
s
1 1 1 r
.5 .97619 m
.5 .5 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 217.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000f@P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo
8Ol00?oo8Ol00?oo8Ol006ko00<0ool0?ol00`3oo`10o`030?oo02[o001^o`030?oo03oo00<0ool0
@?l00`3oo`0Zo`00K_l00`3oo`0oo`030?oo043o00<0ool0:_l006ko00<0ool0?ol00`3oo`10o`03
0?oo02[o001^o`030?oo03oo00<0ool0@?l00`3oo`0Zo`00K_l00`3oo`0oo`030?oo043o00<0ool0
:_l006ko00<0ool0?ol00`3oo`10o`030?oo02[o001^o`030?oo03oo00<0ool0@?l00`3oo`0Zo`00
K_l00`3oo`0oo`030?oo043o00<0ool0:_l006ko00<0ool0?ol00`3oo`10o`030?oo02[o001^o`03
0?oo03oo00<0ool0@?l00`3oo`0Zo`00K_l00`3oo`0oo`030?oo043o00<0ool0:_l006ko00<0ool0
?ol00`3oo`10o`030?oo02[o001^o`030?oo03oo00<0ool0@?l00`3oo`0Zo`00K_l00`3oo`0oo`03
0?oo043o00<0ool0:_l006ko00<0ool0?ol00`3oo`10o`030?oo02[o001^o`030?oo03oo00<0ool0
@?l00`3oo`0Zo`00K_l00`3oo`0oo`030?oo043o00<0ool0:_l006ko00<0ool0?ol00`3oo`10o`03
0?oo02[o001^o`030?oo03oo00<0ool0@?l00`3oo`0Zo`00K_l00`3oo`0oo`030?oo043o00<0ool0
:_l006So300lo`030?oo043o00<0ool0:_l006Oo00<0ool02_l00`3oo`0jo`030?oo03oo00<0ool0
:_l006Go0P0>o`80>ol00`3oo`0no`030?oo02[o001To`030?oo013o00<0ool0>?l00`3oo`0no`03
0?oo02[o001To`030?oo017o00<0ool0>?l00`3oo`0mo`030?oo02[o001So`030?oo01?o00<0ool0
>?l00`3oo`0lo`030?oo02[o001Ro`030?oo01Go00<0ool0>?l00`3oo`0ko`030?oo02[o001Ro`03
0?oo00Wo00<0ool02Ol00`3oo`0io`030?oo03[o00<0ool0:_l0067o00<0ool02_l200[o00<0ool0
>_l00`3oo`0io`030?oo02[o001Qo`030?oo00Wo00<0o`002ol00`3oo`0io`030?oo03Wo00<0ool0
:_l0063o00<0ool02_l0103oo`0:o`030?oo03[o00<0ool08ol[01Oo001Po`030?oo00Wo00D0oooo
000;o`030?oo03[o00<0ool0I?l0063o00<0ool02Ol00`3oo`02o`030?oo00So00<0ool0>ol00`3o
o`1So`00H?l00`3oo`08o`030?oo00?o00<0ool02?l00`3oo`0lo`030?oo06;o001Po`030?oo00So
00<0ool01?l00`3oo`07o`030?oo03go00<0ool0HOl0063o00<0ool01ol00`3oo`05o`030?oo00Oo
00<0ool0?Ol00`3oo`1Qo`00H?l00`3oo`07o`030?oo00Ko00<0ool01_l00`3oo`0no`030?oo063o
000Xo`P0<Ol00`3oo`05o`030?oo00Oo00<0ool01_l00`3oo`0oo`030?oo01go:`0Go`00HOl00`3o
o`05o`030?oo00So00<0ool01?l00`3oo`1eo`030?oo02[o001Qo`030?oo00Co00<0ool02Ol00`3o
o`04o`030?oo07Go00<0ool0:_l006;o00<0ool00ol00`3oo`0:o`030?oo00;o00<0ool0M_l00`3o
o`0Zo`009?l?02oo00<0ool00_l00`3oo`0;o`030?oo00;o00<0ool0M_l00`3oo`0Zo`00Hol00`3o
o`0Co`030?oo07Oo00<0ool0:_l006?o00<0ool04ol00`3oo`1go`030?oo02[o000QoaH0;Ol2017o
0P1jo`030?oo02[o001Vo`803Ol203Wo00<0ool0@?l00`3oo`0Zo`00J?l200[o00<0ool0>Ol00`3o
o`10o`030?oo02[o001Zo`<01Ol203co00<0ool0@?l00`3oo`0Zo`007OlM03?o1@0no`030?oo043o
00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3o
o`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o
00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o
00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3o
o`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o
00<0ool0@?l00`3oo`0oo`030?oo043o00<0ool0:_l002_o00<0ool0@?l00`3oo`0oo`030?oo043o
00<0ool03?l00`3oo`0Ko`00:ol00`3oo`10o`030?oo03oo00<0ool0@?l00`3oo`0<o`030?oo01_o
000[o`030?oo043o00<0ool0?ol00`3oo`10o`<00ol200Oo200Fo`00:ol00`3oo`10o`030?oo03oo
00<0ool0@?l20007o`3oo`3o0006o`070?ooo`3o000Go`00:ol00`3oo`10o`030?oo03oo00<0ool0
@?l20007o`3oo`3o0007o`060?oo0?l05ol002_o00<0ool0@?l00`3oo`0oo`030?oo043o0`03o`80
2?l0103oool301Ko000[o`030?oo043o00<0ool0?ol00`3oo`10o`801?l00`3oo`07o`040?ooo`80
0_l00`3oo`0Bo`00:ol00`3oo`10o`030?oo03oo00<0ool0@?l0103o0003o`802ol501Co000[o`03
0?oo043o00<0ool0?ol00`3oo`10o`030?oo02[o000[o`030?oo043o00<0ool0?ol00`3oo`10o`03
0?oo02[o000[o`030?oo043o00<0ool0?ol00`3oo`10o`030?oo02[o000[o`030?oo043o00<0ool0
?ol00`3oo`10o`030?oo02[o000[o`030?oo043o00<0ool0?ol00`3oo`10o`030?oo02[o000[o`03
0?oo043o00<0ool0?ol00`3oo`10o`030?oo02[o000[o`030?oo043o00<0ool0?ol00`3oo`10o`<0
:_l002_o00<0ool0@?l00`3oo`0oo`030?oo04?o00<0ool09ol002_o00<0ool0@?l00`3oo`0oo`03
0?oo04Co00<0ool09_l002_o00<0ool0@?l00`3oo`0oo`030?oo04Go00<0ool09Ol002_o00<0ool0
@?l00`3oo`0oo`030?oo04Ko00<0ool09?l002_o00<0ool0@?l00`3oo`0oo`030?oo04Oo00<0ool0
8ol002_o00<0ool0@?l00`3oo`0oo`030?oo04Oo00<0ool08ol002_o00<0ool0@?l00`3oo`0oo`03
0?oo04Oo00<0ool08ol002Wo0P13o`030?oo03oo00<0ool0Aol00`3oo`0So`009ol204Go00<0ool0
?ol00`3oo`16o`030?oo02Co000Uo`80Aol00`3oo`0oo`030?oo04Go00<0ool09Ol002Co0P18o`03
0?oo03oo00<0ool0??l80003o`3o02Ko000Vo`80A_l00`3oo`0oo`030?oo03_o00<0ool01_l00`3o
o`0Vo`00:?l204Co00<0ool0?ol00`3oo`0lo`801?l20003o`3o02Ko000Zo`80@_l00`3oo`0oo`03
0?oo03ko1004o`030?oo02Co000/o`80@?l00`3oo`0oo`030?oo04Ko00<0ool09?l002ko0P0no`03
0?oo03oo00<0ool0A_l00`3oo`0To`00<?l203co00<0ool0?ol00`3oo`17o`030?oo02?o000ao`80
>ol00`3oo`0oo`030?oo04Oo00<0ool08ol002oo0P0mo`030?oo03oo00<0ool0A_l00`3oo`0To`00
;Ol203oo00<0ool0?ol00`3oo`16o`030?oo02Co000[o`80@Ol00`3oo`0oo`030?oo03ko1@03o`03
0?oo02Co000Yo`80@ol00`3oo`0oo`030?oo03co0P05o`030?l002Oo000Wo`80AOl00`3oo`0oo`03
0?oo03_o0P07o`809ol002Go0P17o`030?oo03oo00<0ool0?Ol700;o00<0ool09?l002Co0P18o`03
0?oo03oo00<0ool0A_l00`3oo`0To`009_l204Ko00<0ool0?Ol504Ko00<0ool09?l002So0P14o`03
0?oo03co1`16o`030?oo02?o000Zo`80@om504Ko00<0ool08ol002co0P20o`H0A_l00`3oo`0So`00
;_l207ko1@16o`030?oo02Co000`o`80OOl404Ko00<0ool09?l0037o0P1mo`030?oo03go1P03o`03
0?oo02Co000_o`80Ool00`3oo`0ko`801_l302Oo000]o`80POl00`3oo`0mo`800ol20003o`3o02Ko
000[o`80Pol00`3oo`0oo`<00ol00`3oo`0Uo`00:Ol208Go00<0ool0A_l00`3oo`0To`009ol208Oo
00<0ool0Aol00`3oo`0So`009Ol208Wo00<0ool0Aol00`3oo`0So`009?l208[o00<0ool0Aol00`3o
o`0So`009_l208So00<0ool0Aol00`3oo`0So`00:?l208Ko00<0ool0A_l00`3oo`0To`00:_l208Co
00<0ool0A_l00`3oo`0To`00;?l208;o00<0ool0AOl00`3oo`0Uo`00;_l2083o00<0ool0A?l00`3o
o`0Vo`00<?l207ko00<0ool0@Ol302Wo000ao`80OOl00`3oo`10o`030?oo02[o000_o`80Ool00`3o
o`10o`030?oo02[o000]o`80POl00`3oo`10o`030?oo02[o000[o`80Pol00`3oo`10o`030?oo02[o
000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3oo`22o`030?oo043o00<0ool0:_l002_o
00<0ool0P_l00`3oo`10o`030?oo02[o000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3o
o`22o`030?oo043o00<0ool0:_l002_o1P02o`030?oo00;o00<0ool01_l200;o0P1Yo`030?oo043o
00<0o`001?l00`3oo`05o`040?l0o`@000?o0?l04ol002_o00@0ool00ol00`3o0002o`030?l000So
00@0ool0J_l00`3oo`10o`030?l000?o00<0o`001_l01`3o0?l0o`000_l00`3oo`0Bo`00:ol0103o
o`05o`060?oo0?l01ol00`3oo`02o`030?oo06Oo00<0ool0@?l00`3o0005o`030?oo00Co00L0o`3o
0?l000;o00<0ool04_l002_o00@0ool00ol200?o00<0o`001ol00`3oo`02o`030?oo06Oo00<0ool0
@?l0103oo`02o`801ol20004o`3oo`@05?l002_o00@0ool00ol00`3oo`02o`030?l000Oo00<0ool0
0_l00`3oo`1Wo`030?oo043o0P001Ol0ool000ko00@0ool05?l002_o00@0o`000ol300?o00<0ool0
1ol406[o00<0ool0@?l400;o0`0;o`<000?o0?l04ol002_o00<0ool0P_l00`3oo`10o`030?oo02[o
000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3oo`22o`030?oo043o00<0ool0:_l002_o
00<0ool0P_l00`3oo`10o`030?oo02[o000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3o
o`22o`030?oo043o00<0ool0:_l002_o00<0ool0P_l00`3oo`10o`030?oo02[o000[o`030?oo08;o
00<0ool0@?l00`3oo`0Zo`00:ol00`3oo`22o`030?oo043o00<0ool0:_l002_o00<0ool0P_l00`3o
o`10o`030?oo02[o000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3oo`22o`030?oo043o
00<0ool0:_l002_o00<0ool0P_l00`3oo`10o`030?oo02[o000[o`030?oo08;o00<0ool0@?l00`3o
o`0Zo`00:ol00`3oo`22o`030?oo043o00<0ool0:_l002_o00<0ool0P_l00`3oo`10o`030?oo02[o
000[o`030?oo08;o00<0ool0@?l00`3oo`0Zo`00:ol00`3oo`22o`030?oo043o00<0ool0:_l002_o
00<0ool0P_l00`3oo`10o`030?oo02[o000[o`030?oo07_o0`04o`030?oo043o00<0ool0:_l002_o
00<0ool0M_l500?o0`000ol0o`11o`030?oo02[o000[o`030?oo07Co0P0;o`<0@Ol00`3oo`0Zo`00
:ol00`3oo`1co`030?oo00_o0P000ol0o`0oo`030?oo02[o000[o`030?oo07;o00<0ool02_l200Co
00<0ool0?Ol00`3oo`0Zo`00:ol00`3oo`1ao`030?oo00Wo0P07o`030?oo03co00<0ool0:_l002_o
00<0ool0L?l00`3oo`04o`800_l200[o00<0ool0>ol00`3oo`0Zo`00:ol00`3oo`17o`030?oo02Ko
0P04o`D03?l00`3oo`0ko`030?oo02[o000[o`030?oo03Wo0P0<o`030?oo02Go00<0o`000ol500ko
00<0ool0>_l00`3oo`0Zo`00:ol00`3oo`0io`@02_l00`3oo`0Uo`040?l0o`L03ol00`3oo`0io`03
0?oo02[o000[o`030?oo03Wo1P08o`030?oo02Co00<0ool01P0Bo`030?oo03Wo00<0ool0:_l002_o
00<0ool0>Ol800Ko00<0ool09?l00`3oo`0201Ko00<0ool0>Ol00`3oo`0Zo`00:Ol503Wo2P04o`03
0?oo02Co00@0ool05ol00`3oo`0io`030?oo02[o000Xo`H0>Ol<00;o00<0ool08ol01@3oool001Oo
00<0ool0>Ol00`3oo`0Zo`00:Omg01Oo00<0ool04_lW02go000Xo`L0>?l<00;o00<0ool08ol01@3o
ool001Oo00<0ool04Ol00`3oo`1Bo`00:Ol503Wo2P04o`030?oo02?o00D0oooo000Go`030?oo013o
00<0ool0Dol002Wo1@0io`P01_l00`3oo`0So`050?ooo`005ol00`3oo`0@o`030?oo05?o000[o`03
0?oo03Wo1P08o`030?oo02Co00<0ool00P0Fo`030?oo00oo00<0ool0E?l002_o00<0ool0>Ol400[o
00<0ool09?l01@3oo`3o00804ol00`3oo`0?o`030?oo05Go000[o`030?oo03Wo0P0<o`030?oo02Co
00@0ool00ol2017o00<0ool03_l00`3oo`1Fo`00:ol00`3oo`17o`030?oo02Go00<0o`001Ol200oo
00<0ool03Ol00`3oo`1Go`00:ol00`3oo`1_o`030?oo00Oo0P0<o`030?oo00go00<0ool0F?l002_o
00<0ool0L?l00`3oo`08o`802Ol00`3oo`0>o`030?oo05So000[o`030?oo077o00<0ool02Ol200Oo
00<0ool03Ol00`3oo`1Io`00:ol00`3oo`1bo`030?oo00[o0P03o`803ol00`3oo`1Jo`00:ol00`3o
o`1co`803?lD05go000[o`030?oo07Go0P0:o`80Kol002_o00<0ool0Mol300?o101ao`00:ol00`3o
o`1jo`<0MOl002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o
00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o
00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o
00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o00<0ool0l_l002_o
00<0ool0l_l002_o00<0ool0l_l00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {216.938, 0}} -> {-0.102466, -0.0756916, 
  0.0146513, 0.0146513}, {{6.9375, 80.75}, {211.75, 
  137.938}} -> {-0.123694, -0.0987994, 0.0142254, 0.0142254}, {{73.375, 
  147.188}, {211.75, 137.938}} -> {-1.06879, -0.0987994, 0.0142254, 
  0.0142254}, {{139.813, 213.563}, {211.75, 
  137.938}} -> {-2.01558, -0.0993068, 0.0142374, 0.0142374}, {{206.188, 
  280}, {211.75, 137.938}} -> {-2.9581, -0.0987994, 0.0142254, 0.0142254}, {{
  6.9375, 80.75}, {145.313, 71.5625}} -> {-0.124222, -1.04476, 0.0142374, 
  0.0142374}, {{73.375, 147.188}, {145.313, 71.5625}} -> {-1.07012, -1.04476, 
  0.0142374, 0.0142374}, {{139.813, 213.563}, {145.313, 
  71.5625}} -> {-2.01558, -1.04476, 0.0142374, 0.0142374}, {{206.188, 280}, {
  145.313, 71.5625}} -> {-2.96103, -1.04476, 0.0142374, 0.0142374}, {{6.9375, 
  80.75}, {78.9375, 5.125}} -> {-0.123694, -1.98811, 0.0142254, 0.0142254}, {{
  73.375, 147.188}, {78.9375, 5.125}} -> {-1.06879, -1.98811, 0.0142254, 
  0.0142254}, {{139.813, 213.563}, {78.9375, 5.125}} -> {-2.01558, -1.99022, 
  0.0142374, 0.0142374}, {{206.188, 280}, {78.9375, 
  5.125}} -> {-2.9581, -1.98811, 0.0142254, 0.0142254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"layout3", "=", 
      RowBox[{"(", GridBox[{
            {"CornerUpperLeft", \(DCSourceHorizontal[5]\), 
              "SPSTSwitchHorizontal", "CornerUpperRight"},
            {\(CapacitorVertical[50]\), "CornerUpperLeft", 
              \(ResistorHorizontal[100]\), "NodeTLeft"},
            {"CornerLowerLeft", "NodeTUp", "AmmeterHorizontal", 
              "CornerLowerRight"}
            }], ")"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeDiagram[layout3]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75676 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.018018 0.238095 [
[ 0 0 0 0 ]
[ 1 .75676 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75676 L
0 .75676 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.018018 0.28121 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .97619 m
.5 .5 L
.97619 .5 L
s
1 1 1 r
.02381 .5 m
.5 .5 L
.5 .02381 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.018018 0.51287 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .04762 0 365.73 arc
F
.5 Mabswid
.5 .97619 m
.5 .54762 L
s
.02381 .5 m
.45238 .5 L
s
.97619 .5 m
.54762 .5 L
s
1 1 1 r
.5 .02381 m
.5 .45238 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.018018 0.74453 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.02381 .5 m
.30952 .5 L
s
.69048 .5 m
.97619 .5 L
s
.02 w
newpath
.5 .5 .19048 0 365.73 arc
s
.40476 .43333 m
.5 .62381 L
.59524 .43333 L
s
.45238 .51905 m
.54762 .51905 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.018018 0.97619 0.275418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .97619 m
.5 .5 L
.02381 .5 L
s
1 1 1 r
.5 .02381 m
.5 .5 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.249678 0.28121 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.69048 .88095 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
77.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.625000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.5 Mabswid
.5 .02381 m
.5 .45238 L
s
.5 .54762 m
.5 .97619 L
s
.02 w
.21429 .45238 m
.78571 .45238 L
s
.21429 .54762 m
.78571 .54762 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.249678 0.51287 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .02381 m
.5 .5 L
.97619 .5 L
s
1 1 1 r
.02381 .5 m
.5 .5 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.249678 0.74453 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
gsave
.5 .78571 -76.3125 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
83.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
83.625000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
89.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.5 Mabswid
.02381 .5 m
.21429 .5 L
.2619 .40476 L
.35714 .59524 L
.45238 .40476 L
.54762 .59524 L
.64286 .40476 L
.7381 .59524 L
.78571 .5 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.249678 0.97619 0.507079 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .04762 0 365.73 arc
F
.5 Mabswid
.5 .97619 m
.5 .54762 L
s
.02381 .5 m
.45238 .5 L
s
.5 .02381 m
.5 .45238 L
s
1 1 1 r
.97619 .5 m
.54762 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.481338 0.28121 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.5 .02381 m
.5 .5 L
.97619 .5 L
s
1 1 1 r
.02381 .5 m
.5 .5 L
.5 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.25547 0.481338 0.51287 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.02381 .5 m
.97619 .5 L
s
.02 w
.69048 .69048 m
.69048 .30952 L
s
.64286 .59524 m
.64286 .40476 L
s
.59524 .69048 m
.59524 .30952 L
s
.54762 .59524 m
.54762 .40476 L
s
.40476 .59524 m
.45238 .59524 L
s
.78571 .59524 m
.83333 .59524 L
s
.80952 .56667 m
.80952 .62381 L
s
gsave
.5 .88095 -70.4375 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.875000 moveto
 457.000000 16.875000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.875000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
71.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
77.875000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48713 0.481338 0.74453 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 1 r
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 0 0 r
.5 Mabswid
.02381 .5 m
.30952 .5 L
s
.30952 .5 m
.54762 .69048 L
s
.65238 .5 m
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.71879 0.481338 0.97619 0.738739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
.02381 .5 m
.5 .5 L
.5 .02381 L
s
1 1 1 r
.5 .97619 m
.5 .5 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 217.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000f@P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo
8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo
8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo
8Ol00?oo8Ol00?oo8Ol00?oo8Ol00:_o2`1Zo`00ZOl200_o0P1Xo`00Z?l00`3oo`0=o`030?oo06Go
002Wo`030?oo00oo00<0ool0I?l00:Ko00<0ool04Ol00`3oo`1So`00YOl00`3oo`0Co`030?oo06;o
002Uo`030?oo01Co00<0ool0HOl00:Co00<0ool05_l00`3oo`1Po`00Y?l00`3oo`0Fo`030?oo063o
002To`030?oo00;o00<0ool02ol00`3oo`04o`030?oo05oo002So`030?oo00Co00<0ool02_l00`3o
o`04o`030?oo05oo001[o`D0<ol00`3oo`04o`030?oo00Wo00<0ool01Ol00`3oo`1Oo`00J_l603;o
00<0ool01_l00`3oo`08o`030?oo00Go00<0ool0Gol006[o1`0ao`030?oo00Ko00<0ool01ol00`3o
o`06o`030?oo05oo000/ogL02Ol00`3oo`06o`030?oo00Ko=@0]o`00:ol00`3oo`0mo`D0<_l00`3o
o`07o`T02Ol00`3oo`0bo`030?oo02[o000[o`030?oo03go1@0bo`030?oo00So00<0ool01?l00`3o
o`07o`030?oo03;o00<0ool0:_l002_o00<0ool0@?l00`3oo`0bo`030?oo00Oo00<0ool00ol00`3o
o`08o`030?oo03;o00<0ool0:_l002_o00<0ool0@?l00`3oo`0bo`030?oo00So00<0ool00_l00`3o
o`07o`030?oo03?o00<0ool0:_l002_o00<0ool0@?l00`3oo`0bo`030?oo00So00D0oooo000:o`03
0?oo03?o00<0ool0:_l002_o00<0ool0@?l00`3oo`0co`030?oo00So00@0ool02_l00`3oo`0co`03
0?oo02[o000[o`030?oo043o00<0ool0<ol00`3oo`08o`030?l000[o00<0ool0=?l00`3oo`0Zo`00
:ol00`3oo`10o`030?oo03Co00<0ool02?l200[o00<0ool0=?l00`3oo`0Zo`00:ol00`3oo`10o`03
0?oo03Go00<0ool01ol00`3oo`08o`030?oo03Go00<0ool0:_l002_o00<0ool0@?l00`3oo`0fo`03
0?oo00oo0P0ho`030?oo02[o000[o`030?oo043o00<0ool0=ol200ko00<0ool0>?l00`3oo`0Zo`00
:ol00`3oo`10o`030?oo03Wo0P0:o`80>ol00`3oo`0Zo`00:ol00`3oo`10o`030?oo03_o0`03o`@0
?Ol00`3oo`0Zo`00:ol00`3oo`10o`030?oo03ko0`11o`030?oo02[o000[o`030?oo043o00<0ool0
P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`03
0?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0
:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00
:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`03
0?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0
@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`03
0?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0
P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`03
0?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0
:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00
:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`03
0?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0
@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`03
0?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0
P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`03
0?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0
:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00
:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`22o`030?oo02[o000[o`03
0?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`030?oo08;o00<0ool0:_l002_o00<0ool0
@?l00`3oo`22o`030?oo02[o000[o`030?oo043o00<0ool0P_l00`3oo`0Zo`00:ol00`3oo`10o`03
0?oo08;o00<0ool0:_l002_o00<0ool0@?l00`3oo`0^o`030?oo00_o00<0ool02ol00`3oo`0eo`03
0?oo02[o000[o`030?oo043o00<0ool0;Ol00`3o000<o`803?l203Ko00<0ool0:_l002_o00<0ool0
@?l00`3oo`0]o`030?l000_o00<0o`002ol00`3o000fo`030?oo02[o000[o`030?oo043o00<0ool0
;?l01@3oool000[o00@0ool02_l0103oo`0eo`030?oo02[o000Fob/0;Ol00`3oo`0/o`050?ooo`00
2Ol01@3oool000Wo00D0oooo000eo`030?oo02[o001^o`030?oo02_o00<0ool00ol00`3oo`06o`03
0?oo00;o00<0ool01_l00`3oo`02o`030?oo02oo1@0[o`00K_l00`3oo`0[o`030?oo00?o00<0ool0
1Ol00`3oo`03o`030?oo00Go00<0ool00ol00`3oo`0^o`L0:_l006oo;@07o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool00ola02[o002So`030?oo00?o00<0ool01Ol00`3oo`03o`03
0?oo00Go00<0ool00ol00`3oo`0Xo`H0:_l00:Co00<0ool00_l00`3oo`06o`030?oo00;o00<0ool0
1_l01@3oool002_o1@0[o`00Y?l01@3oool000Wo00D0oooo0009o`050?ooo`00;?l402_o000Fob/0
I?l0103oo`0:o`040?oo00[o00<0o`00;ol00`3oo`0Zo`00:ol00`3oo`1go`030?l000_o00<0o`00
2ol00`3o000_o`030?oo02[o000[o`030?oo07So0P0<o`803?l00`3oo`0^o`030?oo02[o000[o`03
0?oo07So00<0ool02ol00`3oo`0;o`030?oo02ko00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00
:ol00`3oo`35o`030?oo02[o000[o`030?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00
:ol00`3oo`35o`030?oo02[o000[o`030?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00
:ol00`3oo`35o`030?oo02[o000[o`030?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00
:ol00`3oo`35o`030?oo02[o000[o`030?oo0<Go00<0ool0:_l002_o00<0ool0MOl500;o00<0ool0
0_l00`3oo`06o`800_l203Go00<0ool0:_l002_o00<0ool0Mol01`3oool0o`000_l00`3o0008o`04
0?oo03Ko00<0ool0:_l002_o00<0ool0Mol01`3oool0o`000_l00`3o0007o`030?oo00;o00<0ool0
<ol00`3oo`0Zo`00:ol00`3oo`1go`070?ooo`3o0002o`030?l000Oo00<0ool00_l00`3oo`0co`03
0?oo02[o000[o`030?oo07Oo00L0oooo0?l000;o00<0o`001ol00`3oo`02o`030?oo03?o00<0ool0
:_l002_o00<0ool03Ol00`3oo`1Vo`801?l00`3oo`02o`030?oo00Oo100fo`030?oo02[o000[o`03
0?oo00go00<0ool0]Ol00`3oo`0Zo`00:ol0103oo`04o`030?oo00Go202`o`030?oo02[o000[o`05
0?l0o`000_l00`3o0006o`070?ooo`3o002ao`030?oo02[o000[o`050?ooo`000_l00`3o0007o`06
0?oo0?l0/Ol00`3oo`0Zo`00:ol0103o0003o`030?l000Oo00@0oooo0`2`o`030?oo02[o000[o`03
0?l000Co00<0o`001ol0103oool200;o00<0ool0[?l00`3oo`0Zo`00:ol00`3o000200?o00<0ool0
2_l50:ko00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`35o`030?oo02[o000[o`03
0?oo0<Go00<0ool0:_l002_o00<0ool0aOl00`3oo`0Zo`00:ol00`3oo`17o`030?oo00Co00<0ool0
M?l00`3oo`0Zo`00:ol00`3oo`17o`030?oo00Co00<0ool0M?l00`3oo`0Zo`00:ol00`3oo`17o`03
0?oo00Co00<0ool0M?l00`3oo`0Zo`00:ol00`3oo`17o`030?oo00Co00<0ool0M?l00`3oo`0Zo`00
:ol00`3oo`17o`030?oo00Co00<0ool0M?l00`3oo`0Zo`00:ol00`3oo`17o`030?oo00Co00<0ool0
M?l00`3oo`0Zo`00:ol00`3oo`17o`030?oo00Co00<0ool0M?l00`3oo`0Zo`00:ol00`3oo`13o`05
0?ooo`000_l01@3oool007Ko00<0ool0:_l002_o00<0ool0@ol01@3oool000;o00D0oooo001fo`03
0?oo02[o000[o`030?oo04?o00D0oooo0002o`050?ooo`00M_l00`3oo`0Zo`00:ol00`3oo`13o`05
0?ooo`000_l01@3oool007Ko00<0ool0:_l002_o00<0ool0@ol01@3oool000;o00D0oooo001fo`03
0?oo02[o000[o`030?oo04?o00D0oooo0002o`050?ooo`00M_l00`3oo`0Zo`00:ol00`3oo`13o`05
0?ooo`000_l01@3oool007Ko00<0ool0:_l002coM`0HocP0;Ol0077o00D0oooo0002o`050?ooo`00
9_l00`3oo`1jo`00LOl01@3oool000;o00D0oooo000Wo`80N_l0077o00D0oooo0002o`050?ooo`00
:Ol00`3oo`1go`00LOl01@3oool000;o00D0oooo000Zo`030?oo07Ko001ao`050?ooo`000_l01@3o
ool000So00<0ool08?l00`3oo`1eo`00LOl01@3oool000;o00D0oooo0008o`030?oo027o00<0ool0
M?l006Oo1006o`050?ooo`000_l01@3oool000Ko100So`030?oo07?o001eo`030?oo00Co00<0ool0
1_l00`3oo`0So`80Lol007Go00<0ool01?l00`3oo`06o`030?oo02Go00<0ool0L?l007Go00<0ool0
1?l00`3oo`06o`030?oo02Ko00<0ool0Kol007Go00<0ool01?l00`3oo`0`o`030?oo06ko001eo`03
0?oo00Co00<0ool0<Ol00`3oo`1]o`00MOl00`3oo`04o`030?oo03;o0P1]o`00MOl00`3oo`04o`03
0?oo03Co00<0ool0J_l007Go00<0ool01?l00`3oo`0eo`030?oo06Wo003oob7o003oob7o003oob7o
003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o003oob7o001Xo`030?oo00Ko
0P2]o`00Iol00`3o0006o`030?l00:go001Yo`030?oo00Co00<0o`00[Ol006Oo0P07o`040?oo0:co
001Wo`030?oo00Go00D0oooo002/o`00Iol300Go0P000ol0002/o`00oolQo`00oolQo`00oolQo`00
oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {216.938, 0}} -> {-0.102466, -0.0756916, 
  0.0146513, 0.0146513}, {{6.9375, 80.75}, {211.75, 
  137.938}} -> {-0.123694, -0.0987994, 0.0142254, 0.0142254}, {{73.375, 
  147.188}, {211.75, 137.938}} -> {-1.06879, -0.0987994, 0.0142254, 
  0.0142254}, {{139.813, 213.563}, {211.75, 
  137.938}} -> {-2.01558, -0.0993068, 0.0142374, 0.0142374}, {{206.188, 
  280}, {211.75, 137.938}} -> {-2.9581, -0.0987994, 0.0142254, 0.0142254}, {{
  6.9375, 80.75}, {145.313, 71.5625}} -> {-0.124222, -1.04476, 0.0142374, 
  0.0142374}, {{73.375, 147.188}, {145.313, 71.5625}} -> {-1.07012, -1.04476, 
  0.0142374, 0.0142374}, {{139.813, 213.563}, {145.313, 
  71.5625}} -> {-2.01558, -1.04476, 0.0142374, 0.0142374}, {{206.188, 280}, {
  145.313, 71.5625}} -> {-2.96103, -1.04476, 0.0142374, 0.0142374}, {{6.9375, 
  80.75}, {78.9375, 5.125}} -> {-0.123694, -1.98811, 0.0142254, 0.0142254}, {{
  73.375, 147.188}, {78.9375, 5.125}} -> {-1.06879, -1.98811, 0.0142254, 
  0.0142254}, {{139.813, 213.563}, {78.9375, 5.125}} -> {-2.01558, -1.99022, 
  0.0142374, 0.0142374}, {{206.188, 280}, {78.9375, 
  5.125}} -> {-2.9581, -1.98811, 0.0142254, 0.0142254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{722, 359},
WindowMargins->{{0, Automatic}, {Automatic, 5}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 74, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1808, 54, 288, 6, 40, "Input"],
Cell[2099, 62, 976, 24, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3112, 91, 53, 1, 30, "Input"],
Cell[3168, 94, 16506, 554, 204, 7354, 435, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19677, 650, 135, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19849, 658, 445, 9, 129, "Input"],
Cell[20297, 669, 1842, 44, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22176, 718, 53, 1, 30, "Input"],
Cell[22232, 721, 24074, 914, 226, 12629, 766, "GraphicsData", 
"PostScript", "Graphics"],
Cell[46309, 1637, 135, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46481, 1645, 441, 9, 80, "Input"],
Cell[46925, 1656, 1842, 44, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48804, 1705, 53, 1, 30, "Input"],
Cell[48860, 1708, 22159, 858, 226, 12116, 728, "GraphicsData", 
"PostScript", "Graphics"],
Cell[71022, 2568, 135, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

